
@echo off
rem ********************************************************************************
rem *
rem * This file clears environment variables, which are no longer needed by
rem * the ServerGuide Scripting Toolkit processes.
rem *
rem * This batch file is called by the runinst.bat.
rem *
rem ********************************************************************************

    set DO_UPDS=
    set UPD_BIOS=
    set UPD_SR=
    set UPD_BDIR=
    set UPD_SDIR=
    set UPD_SV8K=
    set UPD_SV8I=
    set UPD_SV8S=
    set UPD_PATH=
